# Uses of Enum
org.apache.zookeeper.server.PrepRequestProcessor.DigestOpCode

Packages that use PrepRequestProcessor.DigestOpCode
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of PrepRequestProcessor.DigestOpCode in org.apache.zookeeper.server

Subclasses with type arguments of type PrepRequestProcessor.DigestOpCode in org.apache.zookeeper.server
Modifier and Type
Class
Description
`static enum`
`PrepRequestProcessor.DigestOpCode`
Methods in org.apache.zookeeper.server that return PrepRequestProcessor.DigestOpCode
Modifier and Type
Method
Description
`static PrepRequestProcessor.DigestOpCode`
PrepRequestProcessor.DigestOpCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PrepRequestProcessor.DigestOpCode[]`
PrepRequestProcessor.DigestOpCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.